FontName=MS Sans Serif
FontSize=8
Language=English by Kevin.Z

1=GameZip:
2=0  - Decrypted mode's game
3=1  - KOF99 Encrpytion mdoe
4=2  - KOF2K Encrpytion mdoe
5=1E - KOF2K1 Encrpytion mdoe
6=EC - KOF2K2 Encrpytion mdoe
7=31 - MS4 Encrpytion mdoe
8=3F - ROD Encrpytion mdoe
9=9 - MVS  Recommended
10=0 - CPS2 Recommended
11=1 - CPS2
12=2 - CPS2
13=UpData
14=Save
15=< Back
16=Next >
17=Cancel
18=Finish
19=Warning
20=Error
21=GameZip path can'e empty!
22=Fix ZipFile Error!
23=GameSystem can't empty!
24=RomName can't empty!
25=Game can't empty!
26=CartridgeID can't empty!
27=GfxCrypt can't empty!
28=GfxKey can't empty!
29=ButLayout can't empty!
30=Fix can't empty!
31=Parent can't empty!
32=Unknown Error! Please contact author!
33=Sort the zip file...
34=Author:
35=EMail:
36=URL:
37=Create Date:
38=Description